<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A1122.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.01 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1232}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{946}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{286}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{205}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{169}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1121}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{59}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{52}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="13" ID="TXT_T_13_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_1122" HEIGHT="3632" WIDTH="2464" PHYSICAL_IMG_NR="1122" QUALITY="OK" ACCURACY="99.75">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="266" WIDTH="2464" ID="PAG_1122_TopMargin">
        <TextBlock HPOS="184" VPOS="98" HEIGHT="53" WIDTH="1774" ID="PAG_1122_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="184" VPOS="98" HEIGHT="53" WIDTH="1774" ID="PAG_1122_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="184" VPOS="108" HEIGHT="40" WIDTH="103" ID="PAG_1122_ST000001" WC="1" CONTENT="1122" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000001" HPOS="287" VPOS="109" WIDTH="311" />
            <String HPOS="598" VPOS="109" HEIGHT="36" WIDTH="37" ID="PAG_1122_ST000002" WC="1" CONTENT="F." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000002" HPOS="635" VPOS="112" WIDTH="20" />
            <String HPOS="655" VPOS="112" HEIGHT="32" WIDTH="23" ID="PAG_1122_ST000003" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000003" HPOS="678" VPOS="106" WIDTH="20" />
            <String HPOS="698" VPOS="106" HEIGHT="37" WIDTH="153" ID="PAG_1122_ST000004" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000004" HPOS="851" VPOS="105" WIDTH="20" />
            <String HPOS="871" VPOS="105" HEIGHT="37" WIDTH="98" ID="PAG_1122_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000005" HPOS="969" VPOS="104" WIDTH="15" />
            <String HPOS="984" VPOS="104" HEIGHT="47" WIDTH="262" ID="PAG_1122_ST000006" WC="1" CONTENT="jernbanespor" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000006" HPOS="1246" VPOS="103" WIDTH="17" />
            <String HPOS="1263" VPOS="103" HEIGHT="36" WIDTH="55" ID="PAG_1122_ST000007" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000007" HPOS="1318" VPOS="101" WIDTH="16" />
            <String HPOS="1334" VPOS="101" HEIGHT="46" WIDTH="162" ID="PAG_1122_ST000008" WC="1" CONTENT="Aalborg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000008" HPOS="1496" VPOS="100" WIDTH="18" />
            <String HPOS="1514" VPOS="100" HEIGHT="37" WIDTH="41" ID="PAG_1122_ST000009" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000009" HPOS="1555" VPOS="98" WIDTH="17" />
            <String HPOS="1572" VPOS="98" HEIGHT="38" WIDTH="284" ID="PAG_1122_ST000010" WC="1" CONTENT="Frederikshavn" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000010" HPOS="1856" VPOS="109" WIDTH="18" />
            <String HPOS="1874" VPOS="109" HEIGHT="25" WIDTH="84" ID="PAG_1122_ST000011" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="186" VPOS="266" HEIGHT="2323" WIDTH="2200" ID="PAG_1122_PrintSpace">
        <TextBlock HPOS="212" VPOS="304" HEIGHT="42" WIDTH="979" ID="PAG_1122_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="212" VPOS="304" HEIGHT="42" WIDTH="979" ID="PAG_1122_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="212" VPOS="310" HEIGHT="33" WIDTH="124" ID="PAG_1122_ST000012" WC="1" CONTENT="Station" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1122_SP000011" HPOS="336" VPOS="304" WIDTH="485" />
            <String HPOS="821" VPOS="304" HEIGHT="42" WIDTH="370" ID="PAG_1122_ST000013" WC="1" CONTENT="Befolkningsunderlag" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="371" HEIGHT="42" WIDTH="863" ID="PAG_1122_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="211" VPOS="371" HEIGHT="42" WIDTH="863" ID="PAG_1122_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="211" VPOS="376" HEIGHT="37" WIDTH="196" ID="PAG_1122_ST000014" WC="1" CONTENT="Lindholm" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000012" HPOS="407" VPOS="371" WIDTH="558" />
            <String HPOS="965" VPOS="371" HEIGHT="36" WIDTH="109" ID="PAG_1122_ST000015" WC="1" CONTENT="9.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="448" HEIGHT="46" WIDTH="202" ID="PAG_1122_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="211" VPOS="448" HEIGHT="46" WIDTH="202" ID="PAG_1122_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="211" VPOS="448" HEIGHT="46" WIDTH="202" ID="PAG_1122_ST000016" WC="1" CONTENT="Voerbjerg" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="213" VPOS="504" HEIGHT="52" WIDTH="862" ID="PAG_1122_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="213" VPOS="504" HEIGHT="52" WIDTH="862" ID="PAG_1122_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="213" VPOS="510" HEIGHT="46" WIDTH="76" ID="PAG_1122_ST000017" WC="1" CONTENT="(del" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000013" HPOS="289" VPOS="509" WIDTH="15" />
            <String HPOS="304" VPOS="509" HEIGHT="37" WIDTH="42" ID="PAG_1122_ST000018" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000014" HPOS="346" VPOS="510" WIDTH="8" />
            <String HPOS="354" VPOS="510" HEIGHT="44" WIDTH="150" ID="PAG_1122_ST000019" WC="1" CONTENT="Hvorup" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000015" HPOS="504" VPOS="507" WIDTH="16" />
            <String HPOS="520" VPOS="507" HEIGHT="46" WIDTH="108" ID="PAG_1122_ST000020" WC="1" CONTENT="sogn)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000016" HPOS="628" VPOS="504" WIDTH="339" />
            <String HPOS="967" VPOS="504" HEIGHT="36" WIDTH="108" ID="PAG_1122_ST000021" WC="1" CONTENT="5.600" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="212" VPOS="581" HEIGHT="45" WIDTH="194" ID="PAG_1122_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="212" VPOS="581" HEIGHT="45" WIDTH="194" ID="PAG_1122_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="212" VPOS="581" HEIGHT="45" WIDTH="194" ID="PAG_1122_ST000022" WC="1" CONTENT="Vestbjerg" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="213" VPOS="636" HEIGHT="112" WIDTH="862" ID="PAG_1122_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="215" VPOS="636" HEIGHT="42" WIDTH="860" ID="PAG_1122_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="215" VPOS="641" HEIGHT="37" WIDTH="144" ID="PAG_1122_ST000023" WC="1" CONTENT="Sulsted" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000017" HPOS="359" VPOS="636" WIDTH="606" />
            <String HPOS="965" VPOS="636" HEIGHT="36" WIDTH="110" ID="PAG_1122_ST000024" WC="1" CONTENT="4.300" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="213" VPOS="702" HEIGHT="46" WIDTH="167" ID="PAG_1122_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="213" VPOS="702" HEIGHT="46" WIDTH="167" ID="PAG_1122_ST000025" WC="1" CONTENT="Tylstrup" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="213" VPOS="769" HEIGHT="42" WIDTH="863" ID="PAG_1122_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="213" VPOS="769" HEIGHT="42" WIDTH="863" ID="PAG_1122_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="213" VPOS="773" HEIGHT="38" WIDTH="244" ID="PAG_1122_ST000026" WC="1" CONTENT="Brønderslev" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000018" HPOS="457" VPOS="769" WIDTH="489" />
            <String HPOS="946" VPOS="769" HEIGHT="36" WIDTH="130" ID="PAG_1122_ST000027" WC="1" CONTENT="12.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="213" VPOS="841" HEIGHT="42" WIDTH="863" ID="PAG_1122_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="213" VPOS="841" HEIGHT="42" WIDTH="863" ID="PAG_1122_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="213" VPOS="846" HEIGHT="37" WIDTH="75" ID="PAG_1122_ST000028" WC="1" CONTENT="Vrå" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000019" HPOS="288" VPOS="841" WIDTH="679" />
            <String HPOS="967" VPOS="841" HEIGHT="35" WIDTH="109" ID="PAG_1122_ST000029" WC="1" CONTENT="3.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="214" VPOS="913" HEIGHT="184" WIDTH="863" ID="PAG_1122_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="214" VPOS="913" HEIGHT="51" WIDTH="863" ID="PAG_1122_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="214" VPOS="918" HEIGHT="46" WIDTH="171" ID="PAG_1122_ST000030" WC="1" CONTENT="Hjørring" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000020" HPOS="385" VPOS="917" WIDTH="16" />
            <String HPOS="401" VPOS="917" HEIGHT="46" WIDTH="75" ID="PAG_1122_ST000031" WC="1" CONTENT="Syd" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000021" HPOS="476" VPOS="913" WIDTH="492" />
            <String HPOS="968" VPOS="913" HEIGHT="35" WIDTH="109" ID="PAG_1122_ST000032" WC="1" CONTENT="5.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="214" VPOS="984" HEIGHT="51" WIDTH="863" ID="PAG_1122_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="214" VPOS="989" HEIGHT="46" WIDTH="171" ID="PAG_1122_ST000033" WC="1" CONTENT="Hjørring" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000022" HPOS="385" VPOS="984" WIDTH="562" />
            <String HPOS="947" VPOS="984" HEIGHT="36" WIDTH="130" ID="PAG_1122_ST000034" WC="1" CONTENT="13.300" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="215" VPOS="1050" HEIGHT="47" WIDTH="254" ID="PAG_1122_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="215" VPOS="1050" HEIGHT="47" WIDTH="171" ID="PAG_1122_ST000035" WC="1" CONTENT="Hjørring" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000023" HPOS="386" VPOS="1050" WIDTH="14" />
            <String HPOS="400" VPOS="1050" HEIGHT="36" WIDTH="69" ID="PAG_1122_ST000036" WC="1" CONTENT="Øst" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="1117" HEIGHT="102" WIDTH="862" ID="PAG_1122_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="217" VPOS="1117" HEIGHT="42" WIDTH="861" ID="PAG_1122_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="217" VPOS="1122" HEIGHT="37" WIDTH="125" ID="PAG_1122_ST000037" WC="1" CONTENT="Sindal" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000024" HPOS="342" VPOS="1117" WIDTH="627" />
            <String HPOS="969" VPOS="1117" HEIGHT="36" WIDTH="109" ID="PAG_1122_ST000038" WC="1" CONTENT="3.400" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="216" VPOS="1184" HEIGHT="35" WIDTH="115" ID="PAG_1122_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="216" VPOS="1184" HEIGHT="35" WIDTH="115" ID="PAG_1122_ST000039" WC="1" CONTENT="Tolne" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="1250" HEIGHT="41" WIDTH="844" ID="PAG_1122_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="216" VPOS="1250" HEIGHT="41" WIDTH="844" ID="PAG_1122_TL000016" STYLEREFS="TXT_T_8_R">
            <String HPOS="216" VPOS="1254" HEIGHT="37" WIDTH="148" ID="PAG_1122_ST000040" WC="1" CONTENT="Kvissel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000025" HPOS="364" VPOS="1250" WIDTH="626" />
            <String HPOS="990" VPOS="1250" HEIGHT="35" WIDTH="70" ID="PAG_1122_ST000041" WC="1" CONTENT="800" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="216" VPOS="1321" HEIGHT="42" WIDTH="850" ID="PAG_1122_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="216" VPOS="1321" HEIGHT="42" WIDTH="850" ID="PAG_1122_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="216" VPOS="1325" HEIGHT="38" WIDTH="285" ID="PAG_1122_ST000042" WC="1" CONTENT="Frederikshavn" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000026" HPOS="501" VPOS="1324" WIDTH="12" />
            <String HPOS="513" VPOS="1324" HEIGHT="37" WIDTH="103" ID="PAG_1122_ST000043" WC="1" CONTENT="Nord" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000027" HPOS="616" VPOS="1321" WIDTH="343" />
            <String HPOS="959" VPOS="1321" HEIGHT="36" WIDTH="107" ID="PAG_1122_ST000044" WC="1" CONTENT="8.500" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="217" VPOS="1312" HEIGHT="142" WIDTH="850" ID="PAG_1122_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="217" VPOS="1312" HEIGHT="142" WIDTH="850" ID="PAG_1122_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="217" VPOS="1398" HEIGHT="37" WIDTH="285" ID="PAG_1122_ST000045" WC="1" CONTENT="Frederikshavn" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000028" HPOS="502" VPOS="1312" WIDTH="261" />
            <String HPOS="763" VPOS="1312" HEIGHT="142" WIDTH="6" ID="PAG_1122_ST000046" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000029" HPOS="769" VPOS="1393" WIDTH="190" />
            <String HPOS="959" VPOS="1393" HEIGHT="36" WIDTH="108" ID="PAG_1122_ST000047" WC="1" CONTENT="8.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1317" VPOS="266" HEIGHT="110" WIDTH="1061" ID="PAG_1122_TB000015" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1364" VPOS="266" HEIGHT="53" WIDTH="1014" ID="PAG_1122_TL000019" STYLEREFS="TXT_T_8_R">
            <String HPOS="1364" VPOS="274" HEIGHT="45" WIDTH="132" ID="PAG_1122_ST000048" WC="1" CONTENT="Anlæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000030" HPOS="1496" VPOS="273" WIDTH="29" />
            <String HPOS="1525" VPOS="273" HEIGHT="36" WIDTH="42" ID="PAG_1122_ST000049" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000031" HPOS="1567" VPOS="277" WIDTH="23" />
            <String HPOS="1590" VPOS="277" HEIGHT="31" WIDTH="35" ID="PAG_1122_ST000050" WC="1" CONTENT="et" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000032" HPOS="1625" VPOS="271" WIDTH="28" />
            <String HPOS="1653" VPOS="271" HEIGHT="37" WIDTH="106" ID="PAG_1122_ST000051" WC="1" CONTENT="andet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000033" HPOS="1759" VPOS="282" WIDTH="28" />
            <String HPOS="1787" VPOS="282" HEIGHT="35" WIDTH="84" ID="PAG_1122_ST000052" WC="1" CONTENT="spor" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000034" HPOS="1871" VPOS="266" WIDTH="26" />
            <String HPOS="1897" VPOS="266" HEIGHT="48" WIDTH="481" ID="PAG_1122_ST000053" WC="1" CONTENT="Aalborg-Hjørring-Hirts-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1317" VPOS="328" HEIGHT="48" WIDTH="936" ID="PAG_1122_TL000020" STYLEREFS="TXT_T_8_R">
            <String HPOS="1317" VPOS="333" HEIGHT="38" WIDTH="378" ID="PAG_1122_ST000054" WC="1" CONTENT="hals/Frederikshavn" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000035" HPOS="1695" VPOS="332" WIDTH="12" />
            <String HPOS="1707" VPOS="332" HEIGHT="36" WIDTH="52" ID="PAG_1122_ST000055" WC="1" CONTENT="vil" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000036" HPOS="1759" VPOS="331" WIDTH="15" />
            <String HPOS="1774" VPOS="331" HEIGHT="37" WIDTH="161" ID="PAG_1122_ST000056" WC="1" CONTENT="desuden" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000037" HPOS="1935" VPOS="341" WIDTH="14" />
            <String HPOS="1949" VPOS="341" HEIGHT="35" WIDTH="86" ID="PAG_1122_ST000057" WC="1" CONTENT="gøre" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000038" HPOS="2035" VPOS="329" WIDTH="16" />
            <String HPOS="2051" VPOS="329" HEIGHT="36" WIDTH="59" ID="PAG_1122_ST000058" WC="1" CONTENT="det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000039" HPOS="2110" VPOS="328" WIDTH="13" />
            <String HPOS="2123" VPOS="328" HEIGHT="46" WIDTH="130" ID="PAG_1122_ST000059" WC="1" CONTENT="muligt" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1316" VPOS="401" HEIGHT="172" WIDTH="1065" ID="PAG_1122_TB000016" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1316" VPOS="401" HEIGHT="54" WIDTH="1065" ID="PAG_1122_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="1316" VPOS="431" HEIGHT="3" WIDTH="27" ID="PAG_1122_ST000060" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000040" HPOS="1343" VPOS="414" WIDTH="23" />
            <String HPOS="1366" VPOS="414" HEIGHT="31" WIDTH="34" ID="PAG_1122_ST000061" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000041" HPOS="1400" VPOS="407" WIDTH="15" />
            <String HPOS="1415" VPOS="407" HEIGHT="48" WIDTH="261" ID="PAG_1122_ST000062" WC="1" CONTENT="opkvalificere" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000042" HPOS="1676" VPOS="417" WIDTH="14" />
            <String HPOS="1690" VPOS="417" HEIGHT="36" WIDTH="187" ID="PAG_1122_ST000063" WC="1" CONTENT="passager-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000043" HPOS="1877" VPOS="416" WIDTH="17" />
            <String HPOS="1894" VPOS="416" HEIGHT="34" WIDTH="47" ID="PAG_1122_ST000064" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000044" HPOS="1941" VPOS="402" WIDTH="16" />
            <String HPOS="1957" VPOS="402" HEIGHT="48" WIDTH="308" ID="PAG_1122_ST000065" WC="1" CONTENT="godstogsdriften" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000045" HPOS="2265" VPOS="401" WIDTH="16" />
            <String HPOS="2281" VPOS="401" HEIGHT="37" WIDTH="100" ID="PAG_1122_ST000066" WC="1" CONTENT="såvel" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1366" VPOS="462" HEIGHT="53" WIDTH="1014" ID="PAG_1122_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="1366" VPOS="470" HEIGHT="36" WIDTH="11" ID="PAG_1122_ST000067" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000046" HPOS="1377" VPOS="468" WIDTH="15" />
            <String HPOS="1392" VPOS="468" HEIGHT="47" WIDTH="226" ID="PAG_1122_ST000068" WC="1" CONTENT="Vendsyssel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000047" HPOS="1618" VPOS="479" WIDTH="16" />
            <String HPOS="1634" VPOS="479" HEIGHT="25" WIDTH="81" ID="PAG_1122_ST000069" WC="1" CONTENT="som" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000048" HPOS="1715" VPOS="466" WIDTH="14" />
            <String HPOS="1729" VPOS="466" HEIGHT="37" WIDTH="148" ID="PAG_1122_ST000070" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000049" HPOS="1877" VPOS="464" WIDTH="14" />
            <String HPOS="1891" VPOS="464" HEIGHT="47" WIDTH="225" ID="PAG_1122_ST000071" WC="1" CONTENT="Vendsyssel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000050" HPOS="2116" VPOS="471" WIDTH="16" />
            <String HPOS="2132" VPOS="471" HEIGHT="38" WIDTH="48" ID="PAG_1122_ST000072" WC="0.96" CONTENT="Og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000051" HPOS="2180" VPOS="463" WIDTH="16" />
            <String HPOS="2196" VPOS="463" HEIGHT="36" WIDTH="44" ID="PAG_1122_ST000073" WC="1" CONTENT="de" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000052" HPOS="2240" VPOS="462" WIDTH="15" />
            <String HPOS="2255" VPOS="462" HEIGHT="46" WIDTH="125" ID="PAG_1122_ST000074" WC="1" CONTENT="øvrige" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1366" VPOS="530" HEIGHT="43" WIDTH="197" ID="PAG_1122_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="1366" VPOS="530" HEIGHT="43" WIDTH="197" ID="PAG_1122_ST000075" WC="1" CONTENT="landsdele," STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1317" VPOS="587" HEIGHT="107" WIDTH="1065" ID="PAG_1122_TB000017" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1317" VPOS="587" HEIGHT="52" WIDTH="1065" ID="PAG_1122_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="1317" VPOS="616" HEIGHT="3" WIDTH="27" ID="PAG_1122_ST000076" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000053" HPOS="1344" VPOS="599" WIDTH="23" />
            <String HPOS="1367" VPOS="599" HEIGHT="31" WIDTH="34" ID="PAG_1122_ST000077" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000054" HPOS="1401" VPOS="594" WIDTH="13" />
            <String HPOS="1414" VPOS="594" HEIGHT="45" WIDTH="83" ID="PAG_1122_ST000078" WC="1" CONTENT="give" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000055" HPOS="1497" VPOS="604" WIDTH="14" />
            <String HPOS="1511" VPOS="604" HEIGHT="24" WIDTH="45" ID="PAG_1122_ST000079" WC="1" CONTENT="en" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000056" HPOS="1556" VPOS="592" WIDTH="12" />
            <String HPOS="1568" VPOS="592" HEIGHT="46" WIDTH="160" ID="PAG_1122_ST000080" WC="1" CONTENT="togdrift," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000057" HPOS="1728" VPOS="591" WIDTH="15" />
            <String HPOS="1743" VPOS="591" HEIGHT="36" WIDTH="62" ID="PAG_1122_ST000081" WC="1" CONTENT="der" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000058" HPOS="1805" VPOS="602" WIDTH="13" />
            <String HPOS="1818" VPOS="602" HEIGHT="24" WIDTH="37" ID="PAG_1122_ST000082" WC="1" CONTENT="er" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000059" HPOS="1855" VPOS="590" WIDTH="13" />
            <String HPOS="1868" VPOS="590" HEIGHT="45" WIDTH="98" ID="PAG_1122_ST000083" WC="1" CONTENT="langt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000060" HPOS="1966" VPOS="600" WIDTH="12" />
            <String HPOS="1978" VPOS="600" HEIGHT="25" WIDTH="98" ID="PAG_1122_ST000084" WC="1" CONTENT="mere" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000061" HPOS="2076" VPOS="588" WIDTH="13" />
            <String HPOS="2089" VPOS="588" HEIGHT="36" WIDTH="124" ID="PAG_1122_ST000085" WC="1" CONTENT="robust" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000062" HPOS="2213" VPOS="598" WIDTH="13" />
            <String HPOS="2226" VPOS="598" HEIGHT="25" WIDTH="87" ID="PAG_1122_ST000086" WC="1" CONTENT="over" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000063" HPOS="2313" VPOS="587" WIDTH="12" />
            <String HPOS="2325" VPOS="587" HEIGHT="35" WIDTH="57" ID="PAG_1122_ST000087" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1367" VPOS="651" HEIGHT="43" WIDTH="461" ID="PAG_1122_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="1367" VPOS="653" HEIGHT="37" WIDTH="202" ID="PAG_1122_ST000088" WC="1" CONTENT="eventuelle" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000064" HPOS="1569" VPOS="651" WIDTH="15" />
            <String HPOS="1584" VPOS="651" HEIGHT="43" WIDTH="244" ID="PAG_1122_ST000089" WC="1" CONTENT="forsinkelser," STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1318" VPOS="715" HEIGHT="47" WIDTH="453" ID="PAG_1122_TB000018" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1318" VPOS="715" HEIGHT="47" WIDTH="453" ID="PAG_1122_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="1318" VPOS="739" HEIGHT="4" WIDTH="27" ID="PAG_1122_ST000090" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000065" HPOS="1345" VPOS="722" WIDTH="23" />
            <String HPOS="1368" VPOS="722" HEIGHT="31" WIDTH="34" ID="PAG_1122_ST000091" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000066" HPOS="1402" VPOS="717" WIDTH="14" />
            <String HPOS="1416" VPOS="717" HEIGHT="36" WIDTH="138" ID="PAG_1122_ST000092" WC="1" CONTENT="afkorte" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000067" HPOS="1554" VPOS="715" WIDTH="13" />
            <String HPOS="1567" VPOS="715" HEIGHT="47" WIDTH="204" ID="PAG_1122_ST000093" WC="1" CONTENT="rejsetiden," STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1318" VPOS="776" HEIGHT="49" WIDTH="828" ID="PAG_1122_TB000019" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1318" VPOS="776" HEIGHT="49" WIDTH="828" ID="PAG_1122_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="1318" VPOS="803" HEIGHT="3" WIDTH="27" ID="PAG_1122_ST000094" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000068" HPOS="1345" VPOS="786" WIDTH="23" />
            <String HPOS="1368" VPOS="786" HEIGHT="31" WIDTH="34" ID="PAG_1122_ST000095" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000069" HPOS="1402" VPOS="780" WIDTH="12" />
            <String HPOS="1414" VPOS="780" HEIGHT="37" WIDTH="149" ID="PAG_1122_ST000096" WC="1" CONTENT="udvikle" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000070" HPOS="1563" VPOS="790" WIDTH="13" />
            <String HPOS="1576" VPOS="790" HEIGHT="35" WIDTH="72" ID="PAG_1122_ST000097" WC="1" CONTENT="nye" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000071" HPOS="1648" VPOS="778" WIDTH="13" />
            <String HPOS="1661" VPOS="778" HEIGHT="46" WIDTH="108" ID="PAG_1122_ST000098" WC="1" CONTENT="rejse-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000072" HPOS="1769" VPOS="789" WIDTH="16" />
            <String HPOS="1785" VPOS="789" HEIGHT="34" WIDTH="48" ID="PAG_1122_ST000099" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000073" HPOS="1833" VPOS="776" WIDTH="14" />
            <String HPOS="1847" VPOS="776" HEIGHT="47" WIDTH="299" ID="PAG_1122_ST000100" WC="1" CONTENT="godskoncepter," STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1318" VPOS="836" HEIGHT="235" WIDTH="1066" ID="PAG_1122_TB000020" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1318" VPOS="836" HEIGHT="52" WIDTH="1063" ID="PAG_1122_TL000028" STYLEREFS="TXT_T_8_R">
            <String HPOS="1318" VPOS="867" HEIGHT="3" WIDTH="27" ID="PAG_1122_ST000101" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000074" HPOS="1345" VPOS="849" WIDTH="23" />
            <String HPOS="1368" VPOS="849" HEIGHT="31" WIDTH="34" ID="PAG_1122_ST000102" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000075" HPOS="1402" VPOS="843" WIDTH="15" />
            <String HPOS="1417" VPOS="843" HEIGHT="37" WIDTH="149" ID="PAG_1122_ST000103" WC="1" CONTENT="udvikle" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000076" HPOS="1566" VPOS="854" WIDTH="18" />
            <String HPOS="1584" VPOS="854" HEIGHT="25" WIDTH="45" ID="PAG_1122_ST000104" WC="1" CONTENT="en" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000077" HPOS="1629" VPOS="841" WIDTH="16" />
            <String HPOS="1645" VPOS="841" HEIGHT="47" WIDTH="149" ID="PAG_1122_ST000105" WC="1" CONTENT="togdrift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000078" HPOS="1794" VPOS="840" WIDTH="15" />
            <String HPOS="1809" VPOS="840" HEIGHT="37" WIDTH="85" ID="PAG_1122_ST000106" WC="1" CONTENT="med" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000079" HPOS="1894" VPOS="845" WIDTH="17" />
            <String HPOS="1911" VPOS="845" HEIGHT="31" WIDTH="35" ID="PAG_1122_ST000107" WC="1" CONTENT="et" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000080" HPOS="1946" VPOS="851" WIDTH="15" />
            <String HPOS="1961" VPOS="851" HEIGHT="24" WIDTH="98" ID="PAG_1122_ST000108" WC="1" CONTENT="mere" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000081" HPOS="2059" VPOS="838" WIDTH="16" />
            <String HPOS="2075" VPOS="838" HEIGHT="37" WIDTH="152" ID="PAG_1122_ST000109" WC="1" CONTENT="varieret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000082" HPOS="2227" VPOS="836" WIDTH="17" />
            <String HPOS="2244" VPOS="836" HEIGHT="37" WIDTH="137" ID="PAG_1122_ST000110" WC="1" CONTENT="stands-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1367" VPOS="897" HEIGHT="53" WIDTH="1016" ID="PAG_1122_TL000029" STYLEREFS="TXT_T_8_R">
            <String HPOS="1367" VPOS="905" HEIGHT="45" WIDTH="278" ID="PAG_1122_ST000111" WC="1" CONTENT="ningsmønster," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000083" HPOS="1645" VPOS="903" WIDTH="18" />
            <String HPOS="1663" VPOS="903" HEIGHT="36" WIDTH="39" ID="PAG_1122_ST000112" WC="1" CONTENT="så" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000084" HPOS="1702" VPOS="902" WIDTH="15" />
            <String HPOS="1717" VPOS="902" HEIGHT="36" WIDTH="83" ID="PAG_1122_ST000113" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000085" HPOS="1800" VPOS="901" WIDTH="16" />
            <String HPOS="1816" VPOS="901" HEIGHT="36" WIDTH="69" ID="PAG_1122_ST000114" WC="1" CONTENT="alle" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000086" HPOS="1885" VPOS="900" WIDTH="16" />
            <String HPOS="1901" VPOS="900" HEIGHT="37" WIDTH="169" ID="PAG_1122_ST000115" WC="1" CONTENT="stationer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000087" HPOS="2070" VPOS="899" WIDTH="13" />
            <String HPOS="2083" VPOS="899" HEIGHT="46" WIDTH="162" ID="PAG_1122_ST000116" WC="1" CONTENT="betjenes" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000088" HPOS="2245" VPOS="898" WIDTH="17" />
            <String HPOS="2262" VPOS="898" HEIGHT="36" WIDTH="41" ID="PAG_1122_ST000117" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000089" HPOS="2303" VPOS="897" WIDTH="10" />
            <String HPOS="2313" VPOS="897" HEIGHT="36" WIDTH="70" ID="PAG_1122_ST000118" WC="1" CONTENT="alle" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1367" VPOS="958" HEIGHT="53" WIDTH="1017" ID="PAG_1122_TL000030" STYLEREFS="TXT_T_8_R">
            <String HPOS="1367" VPOS="970" HEIGHT="41" WIDTH="74" ID="PAG_1122_ST000119" WC="1" CONTENT="tog," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000090" HPOS="1441" VPOS="964" WIDTH="18" />
            <String HPOS="1459" VPOS="964" HEIGHT="36" WIDTH="140" ID="PAG_1122_ST000120" WC="1" CONTENT="således" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000091" HPOS="1599" VPOS="975" WIDTH="17" />
            <String HPOS="1616" VPOS="975" HEIGHT="24" WIDTH="80" ID="PAG_1122_ST000121" WC="1" CONTENT="som" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000092" HPOS="1696" VPOS="963" WIDTH="16" />
            <String HPOS="1712" VPOS="963" HEIGHT="35" WIDTH="60" ID="PAG_1122_ST000122" WC="1" CONTENT="det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000093" HPOS="1772" VPOS="962" WIDTH="15" />
            <String HPOS="1787" VPOS="962" HEIGHT="36" WIDTH="81" ID="PAG_1122_ST000123" WC="1" CONTENT="sker" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000094" HPOS="1868" VPOS="961" WIDTH="14" />
            <String HPOS="1882" VPOS="961" HEIGHT="36" WIDTH="12" ID="PAG_1122_ST000124" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000095" HPOS="1894" VPOS="961" WIDTH="16" />
            <String HPOS="1910" VPOS="961" HEIGHT="45" WIDTH="81" ID="PAG_1122_ST000125" WC="1" CONTENT="dag," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000096" HPOS="1991" VPOS="960" WIDTH="15" />
            <String HPOS="2006" VPOS="960" HEIGHT="36" WIDTH="92" ID="PAG_1122_ST000126" WC="1" CONTENT="hvor" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000097" HPOS="2098" VPOS="960" WIDTH="14" />
            <String HPOS="2112" VPOS="960" HEIGHT="44" WIDTH="153" ID="PAG_1122_ST000127" WC="1" CONTENT="IC3-tog" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000098" HPOS="2265" VPOS="958" WIDTH="14" />
            <String HPOS="2279" VPOS="958" HEIGHT="36" WIDTH="105" ID="PAG_1122_ST000128" WC="1" CONTENT="kører" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1370" VPOS="1021" HEIGHT="50" WIDTH="646" ID="PAG_1122_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="1370" VPOS="1037" HEIGHT="25" WIDTH="80" ID="PAG_1122_ST000129" WC="1" CONTENT="som" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000099" HPOS="1450" VPOS="1024" WIDTH="13" />
            <String HPOS="1463" VPOS="1024" HEIGHT="47" WIDTH="226" ID="PAG_1122_ST000130" WC="1" CONTENT="regionaltog" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000100" HPOS="1689" VPOS="1023" WIDTH="14" />
            <String HPOS="1703" VPOS="1023" HEIGHT="36" WIDTH="11" ID="PAG_1122_ST000131" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000101" HPOS="1714" VPOS="1021" WIDTH="14" />
            <String HPOS="1728" VPOS="1021" HEIGHT="47" WIDTH="226" ID="PAG_1122_ST000132" WC="1" CONTENT="Vendsyssel" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000102" HPOS="1954" VPOS="1032" WIDTH="15" />
            <String HPOS="1969" VPOS="1032" HEIGHT="35" WIDTH="47" ID="PAG_1122_ST000133" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1320" VPOS="1081" HEIGHT="116" WIDTH="1064" ID="PAG_1122_TB000021" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1320" VPOS="1081" HEIGHT="52" WIDTH="1064" ID="PAG_1122_TL000032" STYLEREFS="TXT_T_8_R">
            <String HPOS="1320" VPOS="1112" HEIGHT="3" WIDTH="27" ID="PAG_1122_ST000134" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000103" HPOS="1347" VPOS="1095" WIDTH="23" />
            <String HPOS="1370" VPOS="1095" HEIGHT="31" WIDTH="34" ID="PAG_1122_ST000135" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000104" HPOS="1404" VPOS="1088" WIDTH="13" />
            <String HPOS="1417" VPOS="1088" HEIGHT="38" WIDTH="167" ID="PAG_1122_ST000136" WC="1" CONTENT="forbedre" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000105" HPOS="1584" VPOS="1086" WIDTH="14" />
            <String HPOS="1598" VPOS="1086" HEIGHT="47" WIDTH="339" ID="PAG_1122_ST000137" WC="1" CONTENT="korrespondancen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000106" HPOS="1937" VPOS="1084" WIDTH="14" />
            <String HPOS="1951" VPOS="1084" HEIGHT="37" WIDTH="148" ID="PAG_1122_ST000138" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000107" HPOS="2099" VPOS="1083" WIDTH="15" />
            <String HPOS="2114" VPOS="1083" HEIGHT="37" WIDTH="44" ID="PAG_1122_ST000139" WC="1" CONTENT="de" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1122_SP000108" HPOS="2158" VPOS="1081" WIDTH="15" />
            <String HPOS="2173" VPOS="1081" HEIGHT="47" WIDTH="211" ID="PAG_1122_ST000140" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="1368" VPOS="1149" HEIGHT="48" WIDTH="316" ID="PAG_1122_TL000033" STYLEREFS="TXT_T_8_R">
            <String HPOS="1368" VPOS="1149" HEIGHT="48" WIDTH="316" ID="PAG_1122_ST000141" WC="1" CONTENT="transportmidler." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="186" VPOS="1480" HEIGHT="36" WIDTH="370" ID="PAG_1122_TB000022" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="186" VPOS="1480" HEIGHT="36" WIDTH="370" ID="PAG_1122_TL000034" STYLEREFS="TXT_T_7_R">
            <String HPOS="186" VPOS="1483" HEIGHT="33" WIDTH="108" ID="PAG_1122_ST000142" WC="1" CONTENT="Kilde:" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_1122_SP000109" HPOS="294" VPOS="1480" WIDTH="14" />
            <String HPOS="308" VPOS="1480" HEIGHT="34" WIDTH="248" ID="PAG_1122_ST000143" WC="1" CONTENT="www.sogn.dk" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="961" VPOS="1808" HEIGHT="76" WIDTH="656" ID="PAG_1122_TB000023" LANG="da" STYLEREFS="TXT_T_13_I">
          <TextLine HPOS="961" VPOS="1808" HEIGHT="76" WIDTH="656" ID="PAG_1122_TL000035" STYLEREFS="TXT_T_13_I">
            <String HPOS="961" VPOS="1811" HEIGHT="73" WIDTH="252" ID="PAG_1122_ST000144" WC="1" CONTENT="Skriftlig" STYLEREFS="TXT_T_13_I" />
            <SP ID="PAG_1122_SP000110" HPOS="1213" VPOS="1808" WIDTH="4" />
            <String HPOS="1217" VPOS="1808" HEIGHT="75" WIDTH="400" ID="PAG_1122_ST000145" WC="0.99" CONTENT="fremsættelse" STYLEREFS="TXT_T_13_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="189" VPOS="1999" HEIGHT="52" WIDTH="400" ID="PAG_1122_TB000024" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="189" VPOS="1999" HEIGHT="52" WIDTH="400" ID="PAG_1122_TL000036" STYLEREFS="TXT_T_9_B">
            <String HPOS="189" VPOS="2004" HEIGHT="38" WIDTH="125" ID="PAG_1122_ST000146" WC="1" CONTENT="Rune" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1122_SP000111" HPOS="314" VPOS="2002" WIDTH="16" />
            <String HPOS="330" VPOS="2002" HEIGHT="38" WIDTH="127" ID="PAG_1122_ST000147" WC="1" CONTENT="Lund" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1122_SP000112" HPOS="457" VPOS="1999" WIDTH="18" />
            <String HPOS="475" VPOS="1999" HEIGHT="52" WIDTH="114" ID="PAG_1122_ST000148" WC="1" CONTENT="(EL):" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="2070" HEIGHT="122" WIDTH="1064" ID="PAG_1122_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="239" VPOS="2070" HEIGHT="56" WIDTH="1015" ID="PAG_1122_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="239" VPOS="2080" HEIGHT="40" WIDTH="99" ID="PAG_1122_ST000149" WC="1" CONTENT="Som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000113" HPOS="338" VPOS="2078" WIDTH="21" />
            <String HPOS="359" VPOS="2078" HEIGHT="40" WIDTH="180" ID="PAG_1122_ST000150" WC="1" CONTENT="ordfører" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000114" HPOS="539" VPOS="2076" WIDTH="19" />
            <String HPOS="558" VPOS="2076" HEIGHT="40" WIDTH="64" ID="PAG_1122_ST000151" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000115" HPOS="622" VPOS="2073" WIDTH="19" />
            <String HPOS="641" VPOS="2073" HEIGHT="53" WIDTH="352" ID="PAG_1122_ST000152" WC="1" CONTENT="forslagsstillerne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000116" HPOS="993" VPOS="2071" WIDTH="19" />
            <String HPOS="1012" VPOS="2071" HEIGHT="41" WIDTH="158" ID="PAG_1122_ST000153" WC="1" CONTENT="tillader" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000117" HPOS="1170" VPOS="2070" WIDTH="14" />
            <String HPOS="1184" VPOS="2070" HEIGHT="52" WIDTH="70" ID="PAG_1122_ST000154" WC="1" CONTENT="jeg" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="190" VPOS="2139" HEIGHT="53" WIDTH="548" ID="PAG_1122_TL000038" STYLEREFS="TXT_T_9_R">
            <String HPOS="190" VPOS="2141" HEIGHT="51" WIDTH="85" ID="PAG_1122_ST000155" WC="1" CONTENT="mig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000118" HPOS="275" VPOS="2139" WIDTH="15" />
            <String HPOS="290" VPOS="2139" HEIGHT="41" WIDTH="151" ID="PAG_1122_ST000156" WC="1" CONTENT="herved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000119" HPOS="441" VPOS="2144" WIDTH="16" />
            <String HPOS="457" VPOS="2144" HEIGHT="35" WIDTH="38" ID="PAG_1122_ST000157" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000120" HPOS="495" VPOS="2139" WIDTH="15" />
            <String HPOS="510" VPOS="2139" HEIGHT="39" WIDTH="228" ID="PAG_1122_ST000158" WC="1" CONTENT="fremsætte:" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="192" VPOS="2209" HEIGHT="303" WIDTH="1093" ID="PAG_1122_TB000026" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="236" VPOS="2209" HEIGHT="58" WIDTH="1031" ID="PAG_1122_TL000039" STYLEREFS="TXT_T_9_I">
            <String HPOS="236" VPOS="2217" HEIGHT="50" WIDTH="178" ID="PAG_1122_ST000159" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000121" HPOS="414" VPOS="2216" WIDTH="22" />
            <String HPOS="436" VPOS="2216" HEIGHT="40" WIDTH="46" ID="PAG_1122_ST000160" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000122" HPOS="482" VPOS="2213" WIDTH="9" />
            <String HPOS="491" VPOS="2213" HEIGHT="53" WIDTH="458" ID="PAG_1122_ST000161" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000123" HPOS="949" VPOS="2225" WIDTH="21" />
            <String HPOS="970" VPOS="2225" HEIGHT="26" WIDTH="64" ID="PAG_1122_ST000162" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000124" HPOS="1034" VPOS="2210" WIDTH="24" />
            <String HPOS="1058" VPOS="2210" HEIGHT="50" WIDTH="135" ID="PAG_1122_ST000163" WC="1" CONTENT="anlæg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000125" HPOS="1193" VPOS="2209" WIDTH="21" />
            <String HPOS="1214" VPOS="2209" HEIGHT="50" WIDTH="53" ID="PAG_1122_ST000164" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="192" VPOS="2269" HEIGHT="59" WIDTH="1093" ID="PAG_1122_TL000040" STYLEREFS="TXT_T_9_I">
            <String HPOS="192" VPOS="2278" HEIGHT="40" WIDTH="123" ID="PAG_1122_ST000165" WC="1" CONTENT="andet" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000126" HPOS="315" VPOS="2277" WIDTH="13" />
            <String HPOS="328" VPOS="2277" HEIGHT="51" WIDTH="307" ID="PAG_1122_ST000166" WC="1" CONTENT="jernbanespor" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000127" HPOS="635" VPOS="2274" WIDTH="13" />
            <String HPOS="648" VPOS="2274" HEIGHT="51" WIDTH="74" ID="PAG_1122_ST000167" WC="1" CONTENT="fra" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000128" HPOS="722" VPOS="2273" WIDTH="22" />
            <String HPOS="744" VPOS="2273" HEIGHT="50" WIDTH="186" ID="PAG_1122_ST000168" WC="1" CONTENT="Aalborg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000129" HPOS="930" VPOS="2271" WIDTH="25" />
            <String HPOS="955" VPOS="2271" HEIGHT="40" WIDTH="45" ID="PAG_1122_ST000169" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000130" HPOS="1000" VPOS="2269" WIDTH="22" />
            <String HPOS="1022" VPOS="2269" HEIGHT="41" WIDTH="233" ID="PAG_1122_ST000170" WC="1" CONTENT="Frederiks-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Frederikshavn" STYLEREFS="TXT_T_9_I" />
            <HYP HPOS="1255" VPOS="2310" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="192" VPOS="2331" HEIGHT="59" WIDTH="1063" ID="PAG_1122_TL000041" STYLEREFS="TXT_T_9_I">
            <String HPOS="192" VPOS="2340" HEIGHT="40" WIDTH="105" ID="PAG_1122_ST000171" WC="1" CONTENT="havn" SUBS_TYPE="HypPart2" SUBS_CONTENT="Frederikshavn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000131" HPOS="297" VPOS="2352" WIDTH="16" />
            <String HPOS="313" VPOS="2352" HEIGHT="38" WIDTH="55" ID="PAG_1122_ST000172" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000132" HPOS="368" VPOS="2336" WIDTH="10" />
            <String HPOS="378" VPOS="2336" HEIGHT="42" WIDTH="207" ID="PAG_1122_ST000173" WC="1" CONTENT="Hirtshals" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000133" HPOS="585" VPOS="2342" WIDTH="14" />
            <String HPOS="599" VPOS="2342" HEIGHT="34" WIDTH="106" ID="PAG_1122_ST000174" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000134" HPOS="705" VPOS="2334" WIDTH="14" />
            <String HPOS="719" VPOS="2334" HEIGHT="51" WIDTH="233" ID="PAG_1122_ST000175" WC="1" CONTENT="udbygning" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000135" HPOS="952" VPOS="2331" WIDTH="13" />
            <String HPOS="965" VPOS="2331" HEIGHT="53" WIDTH="290" ID="PAG_1122_ST000176" WC="0.95" CONTENT="afkombifaci-" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="193" VPOS="2391" HEIGHT="60" WIDTH="1062" ID="PAG_1122_TL000042" STYLEREFS="TXT_T_9_I">
            <String HPOS="193" VPOS="2401" HEIGHT="40" WIDTH="182" ID="PAG_1122_ST000177" WC="1" CONTENT="liteterne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000136" HPOS="375" VPOS="2399" WIDTH="11" />
            <String HPOS="386" VPOS="2399" HEIGHT="52" WIDTH="62" ID="PAG_1122_ST000178" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000137" HPOS="448" VPOS="2398" WIDTH="17" />
            <String HPOS="465" VPOS="2398" HEIGHT="40" WIDTH="183" ID="PAG_1122_ST000179" WC="1" CONTENT="havnene" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000138" HPOS="648" VPOS="2400" WIDTH="21" />
            <String HPOS="669" VPOS="2400" HEIGHT="37" WIDTH="12" ID="PAG_1122_ST000180" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000139" HPOS="681" VPOS="2394" WIDTH="15" />
            <String HPOS="696" VPOS="2394" HEIGHT="45" WIDTH="332" ID="PAG_1122_ST000181" WC="1" CONTENT="Frederikshavn," STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000140" HPOS="1028" VPOS="2391" WIDTH="21" />
            <String HPOS="1049" VPOS="2391" HEIGHT="42" WIDTH="206" ID="PAG_1122_ST000182" WC="0.99" CONTENT="Hirtshals" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="193" VPOS="2460" HEIGHT="52" WIDTH="257" ID="PAG_1122_TL000043" STYLEREFS="TXT_T_9_I">
            <String HPOS="193" VPOS="2475" HEIGHT="37" WIDTH="55" ID="PAG_1122_ST000183" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_1122_SP000141" HPOS="248" VPOS="2460" WIDTH="10" />
            <String HPOS="258" VPOS="2460" HEIGHT="51" WIDTH="192" ID="PAG_1122_ST000184" WC="1" CONTENT="Aalborg." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="241" VPOS="2533" HEIGHT="56" WIDTH="656" ID="PAG_1122_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="241" VPOS="2533" HEIGHT="56" WIDTH="656" ID="PAG_1122_TL000044" STYLEREFS="TXT_T_9_R">
            <String HPOS="241" VPOS="2535" HEIGHT="54" WIDTH="432" ID="PAG_1122_ST000185" WC="1" CONTENT="(Beslutningsforslag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000142" HPOS="673" VPOS="2547" WIDTH="15" />
            <String HPOS="688" VPOS="2547" HEIGHT="27" WIDTH="56" ID="PAG_1122_ST000186" WC="1" CONTENT="nr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000143" HPOS="744" VPOS="2535" WIDTH="18" />
            <String HPOS="762" VPOS="2535" HEIGHT="38" WIDTH="34" ID="PAG_1122_ST000187" WC="1" CONTENT="B" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000144" HPOS="796" VPOS="2533" WIDTH="17" />
            <String HPOS="813" VPOS="2533" HEIGHT="50" WIDTH="84" ID="PAG_1122_ST000188" WC="1" CONTENT="23)." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1327" VPOS="1983" HEIGHT="181" WIDTH="1059" ID="PAG_1122_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1374" VPOS="1983" HEIGHT="59" WIDTH="1012" ID="PAG_1122_TL000045" STYLEREFS="TXT_T_9_R">
            <String HPOS="1374" VPOS="1993" HEIGHT="49" WIDTH="72" ID="PAG_1122_ST000189" WC="1" CONTENT="Jeg" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000145" HPOS="1446" VPOS="1989" WIDTH="16" />
            <String HPOS="1462" VPOS="1989" HEIGHT="41" WIDTH="187" ID="PAG_1122_ST000190" WC="1" CONTENT="henviser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000146" HPOS="1649" VPOS="1989" WIDTH="17" />
            <String HPOS="1666" VPOS="1989" HEIGHT="39" WIDTH="12" ID="PAG_1122_ST000191" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000147" HPOS="1678" VPOS="1988" WIDTH="18" />
            <String HPOS="1696" VPOS="1988" HEIGHT="50" WIDTH="131" ID="PAG_1122_ST000192" WC="1" CONTENT="øvrigt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000148" HPOS="1827" VPOS="1987" WIDTH="15" />
            <String HPOS="1842" VPOS="1987" HEIGHT="39" WIDTH="45" ID="PAG_1122_ST000193" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000149" HPOS="1887" VPOS="1986" WIDTH="18" />
            <String HPOS="1905" VPOS="1986" HEIGHT="40" WIDTH="50" ID="PAG_1122_ST000194" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000150" HPOS="1955" VPOS="1984" WIDTH="16" />
            <String HPOS="1971" VPOS="1984" HEIGHT="50" WIDTH="330" ID="PAG_1122_ST000195" WC="1" CONTENT="bemærkninger," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000151" HPOS="2301" VPOS="1983" WIDTH="19" />
            <String HPOS="2320" VPOS="1983" HEIGHT="39" WIDTH="66" ID="PAG_1122_ST000196" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1328" VPOS="2044" HEIGHT="58" WIDTH="1058" ID="PAG_1122_TL000046" STYLEREFS="TXT_T_9_R">
            <String HPOS="1328" VPOS="2052" HEIGHT="50" WIDTH="183" ID="PAG_1122_ST000197" WC="0.96" CONTENT="ledsager" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000152" HPOS="1511" VPOS="2050" WIDTH="23" />
            <String HPOS="1534" VPOS="2050" HEIGHT="50" WIDTH="203" ID="PAG_1122_ST000198" WC="1" CONTENT="forslaget," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000153" HPOS="1737" VPOS="2061" WIDTH="26" />
            <String HPOS="1763" VPOS="2061" HEIGHT="38" WIDTH="53" ID="PAG_1122_ST000199" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000154" HPOS="1816" VPOS="2047" WIDTH="24" />
            <String HPOS="1840" VPOS="2047" HEIGHT="41" WIDTH="204" ID="PAG_1122_ST000200" WC="1" CONTENT="anbefaler" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000155" HPOS="2044" VPOS="2046" WIDTH="24" />
            <String HPOS="2068" VPOS="2046" HEIGHT="39" WIDTH="66" ID="PAG_1122_ST000201" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000156" HPOS="2134" VPOS="2044" WIDTH="21" />
            <String HPOS="2155" VPOS="2044" HEIGHT="40" WIDTH="46" ID="PAG_1122_ST000202" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000157" HPOS="2201" VPOS="2044" WIDTH="23" />
            <String HPOS="2224" VPOS="2044" HEIGHT="50" WIDTH="162" ID="PAG_1122_ST000203" WC="1" CONTENT="Tingets" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1327" VPOS="2110" HEIGHT="54" WIDTH="478" ID="PAG_1122_TL000047" STYLEREFS="TXT_T_9_R">
            <String HPOS="1327" VPOS="2113" HEIGHT="51" WIDTH="207" ID="PAG_1122_ST000204" WC="1" CONTENT="velvillige" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_1122_SP000158" HPOS="1534" VPOS="2110" WIDTH="15" />
            <String HPOS="1549" VPOS="2110" HEIGHT="51" WIDTH="256" ID="PAG_1122_ST000205" WC="1" CONTENT="behandling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>